## Settings file was created by plugin LaunchPad v1.0.0.0
## Plugin GUID: madevil.kk.LaunchPad

[Debug]

# Setting type: Boolean
# Default value: false
Debug Mode = false

[Maker]

# Setting type: Boolean
# Default value: true
Enabled On Maker Start = false

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

[Studio]

# Setting type: Boolean
# Default value: true
Enabled On Studio Start = true

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

